.p-top__carousel-container {
  max-width: 100%;
  position: relative;
  margin: auto;
  width: 100vw;
  overflow: hidden;
  min-height: 200px;
}

.p-top__carousel-img-container {
  position: relative;
  width: 100%;
  z-index: 1;
}

.p-top__slides {
  display: none;
}

.p-top__slide-img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center center;
}

.p-top__hero-dots {
  cursor: pointer;
  height: 3px;
  width: 25px;
  margin: 0px 0px;
  background-color: var(--base-white);
  backdrop-filter: blur(2px);
  display: inline-block;
  transition: background-color 0.3s ease;
}

.p-top__hero-dots.is-active,
.p-top__hero-dots:hover {
  background-color: var(--base-lightBlue);
}

.is-animate {
  -webkit-animation-name: animate;
  -webkit-animation-duration: 3s;
  animation-name: animate;
  animation-duration: 3s;
}

.p-top__hero-ribbon {
  position: absolute;
  top: 0px;
  right: -10px;
  bottom: 0;
  left: 50px;
  z-index: 2;
  width: 100vw;
  overflow: hidden;
  pointer-events: none;
}

.p-top__hero-svg {
  width: 100vw;
  height: auto;
  display: block;
}

.p-top__hero-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  min-height: 315px;
}

.p-top__hero-heading {
  color: var(--text-white);
  font-size: 2.4375rem;
}

.p-top__hero-sub {
  color: var(--text-white);
  font-size: 1.1875rem;
  font-weight: 700;
}

.p-top__hero-tyusyaku {
  color: var(--text-white);
  font-size: 1rem;
  font-weight: 400;
  width: 87%;
  text-align: right;
  margin-bottom: -25px;
}

.p-top__hero-cta {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

@keyframes animate {
  from {
    transform: scale(1.1) rotateY(10deg);
  }
  to {
    transform: scale(1) rotateY(0deg);
  }
}
@media screen and (max-width: 1090px) {
  .p-top__carousel-container .p-top__hero-ribbon {
    top: 300px;
    right: -20px;
  }
}
@media screen and (max-width: 800px) {
  .p-top__carousel-container .p-top__hero-ribbon {
    top: 250px;
    right: 150px;
    transform: scale(2);
  }
}
@media screen and (max-width: 900px) {
  .p-top__carousel-container {
    margin-top: 0px;
  }
  .p-top__carousel-container .c-btn--green-wrapper {
    transform: scale(0.85);
  }
  .p-top__carousel-container .p-top__hero-ribbon {
    position: absolute;
    top: 0px;
    left: -100px;
  }
  .p-top__hero-text {
    gap: 10px;
    min-height: 180px;
  }
  .p-top__hero-heading {
    font-size: var(--fs-lg2);
  }
  .p-top__hero-sub {
    font-size: var(--fs-sm2);
  }
}
@media screen and (max-width: 767px) {
  .p-top__carousel-container .p-top__hero-ribbon {
    position: absolute;
    top: 350px;
    left: 0px;
  }
  .p-top__hero-tyusyaku {
    color: var(--text-white);
    font-size: var(--fs-xs);
    font-weight: 400;
    width: 100%;
    text-align: right;
    margin-bottom: -15px;
  }
}
@media screen and (max-width: 600px) {
  .p-top__carousel-container {
    min-height: 500px;
  }
}
@media screen and (max-width: 450px) {
  .p-top__carousel-container .p-top__hero-ribbon {
    top: 360px;
    left: -200px;
    transform: scale(2.2);
  }
}
@media screen and (max-width: 375px) {
  .p-top__hero-bg--1 {
    object-position: -70px 50px;
  }
  .p-top__hero-bg--4 {
    object-position: -30px 50px;
  }
  .p-top__hero-bg--5 {
    object-position: -100px center;
  }
}
.p-top__news-banner-desk {
  position: relative;
  margin-top: 120px;
  min-height: 500px;
  width: 100vw;
  background-image: url("../img/top/bg_news_banner_desk.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.p-top__news-banner-context {
  position: absolute;
  top: 120px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 827.6px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 42px;
  z-index: 10;
}

.p-top__news-banner-context--sp {
  gap: 26px;
}

.p-top__news-banner-heading {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
}

.p-top__news-banner-heading--sp {
  gap: 30px;
}

.p-top__news-ribbon-desk {
  position: absolute;
  top: -70px;
  left: -450px;
  z-index: 1;
}

.p-top__news-ribbon-desk2 {
  position: absolute;
  bottom: 30px;
  right: -30px;
  z-index: 1;
}

.p-top__news-banner-sticker2 {
  position: absolute;
  top: -100px;
  right: 300px;
  z-index: 2;
}

.p-top__news-banner-sticker3 {
  position: absolute;
  bottom: 70px;
  left: 190px;
  animation-delay: 1s;
}

.p-top__news-banner-sticker4 {
  position: absolute;
  bottom: 70px;
  right: 120px;
  z-index: 2;
  animation-delay: 1s;
}

.p-top__news-30min-label {
  display: inline-flex;
  align-items: center;
  background-color: var(--base-lightBlue);
  color: var(--text-white);
  font-size: var(--fs-xl);
  height: 50px;
  padding-left: 32px;
  padding-right: 42px;
}

.p-top__news-banner-title {
  font-size: 3.375rem;
  font-weight: 700;
  line-height: 1;
}

.p-top__news-banner-heading--sp .p-top__news-banner-title {
  line-height: 1.4;
  text-align: center;
}

.p-top__news-banner-text {
  text-align: center;
  line-height: 2;
}

.p-top__news-30min-icon {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: -15px;
}

.p-top__news-banner-sp {
  display: none;
  position: relative;
  background-image: url("../img/top/bg_news_banner_sp.webp");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100vw;
  min-height: 700px;
  margin-top: 90px;
}

.p-top__news-ribbon-sp {
  position: absolute;
  top: -40px;
  left: -230px;
}

.p-top__news-ribbon-sp2 {
  position: absolute;
  bottom: 0;
  right: -70px;
}

.p-top__news-banner-sticker1 {
  z-index: 10;
  position: relative;
  left: 15%;
  top: -70px;
}

@media screen and (min-width: 1500px) {
  .p-top__news-banner-sticker1 {
    left: 23%;
  }
}
.p-top__news-banner-sticker1-sp {
  position: absolute;
  top: -75px;
  left: 15px;
}

.p-top__news-banner-sticker2-sp {
  position: absolute;
  top: -80px;
  right: 25px;
}

.p-top__news-banner-sticker3-sp {
  position: absolute;
  bottom: 0;
  left: 20px;
  z-index: 2;
  animation-delay: 1s;
}

.p-top__news-banner-sticker4-sp {
  position: absolute;
  bottom: 0;
  right: 20px;
  z-index: 2;
  animation-delay: 1s;
}

@media screen and (max-width: 1665px) {
  .p-top__news-banner-sticker2 {
    right: 200px;
  }
  .p-top__news-banner-sticker3 {
    left: 90px;
  }
  .p-top__news-banner-sticker4 {
    right: 20px;
  }
}
@media screen and (max-width: 1440px) {
  .p-top__news-banner-sticker2 {
    right: 180px;
  }
  .p-top__news-banner-sticker3 {
    left: 0px;
  }
  .p-top__news-banner-sticker4 {
    right: 0px;
  }
}
@media screen and (max-width: 1200px) {
  .p-top__news-banner-sticker2 {
    right: 80px;
  }
  .p-top__news-banner-sticker3 {
    left: -80px;
  }
  .p-top__news-banner-sticker4 {
    right: -80px;
  }
}
@media screen and (max-width: 1090px) {
  .p-top__news-banner-desk {
    display: none;
  }
  .p-top__news-banner-sp {
    display: block;
  }
  .p-top__news-30min-label {
    font-size: var(--fs-lg);
    gap: 10px;
  }
  .u-min-30 {
    width: 62px;
    height: auto;
  }
  .p-top__news-banner-sp .p-top__news-banner-context {
    padding-left: 20px;
    padding-right: 20px;
    top: 70px;
  }
  .p-top__news-banner-title {
    font-size: 2.3125rem;
  }
}
@media screen and (max-width: 450px) {
  .p-top__news-banner-last-text {
    text-align: left;
  }
  .p-top__news-banner-sp .p-top__news-30min-label {
    padding-left: 20px;
    padding-right: 20px;
    gap: 0px;
    height: 40px;
  }
  .p-top__news-30min-label-img {
    margin-right: 8px;
    margin-left: 8px;
  }
}
@media screen and (max-width: 370px) {
  .p-top__news-banner-sticker3-sp,
  .p-top__news-banner-sticker4-sp {
    bottom: -20px;
  }
  .p-top__news-30min-label {
    font-size: var(--fs-md);
  }
}
.p-top__training-machine {
  background-image: url("../img/top/bg_shop_training_machine.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.p-top__service-topic-container {
  background-image: url("../img/top/bg_service_topic.svg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 80px;
  position: relative;
}

.p-top__service-slider-wrapper {
  position: relative;
  overflow: hidden;
}

.p-top__service-grid {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  flex-wrap: nowrap;
  transition: transform 0.4s ease;
}

.p-top__service-card:nth-child(1),
.p-top__service-card:nth-child(2),
.p-top__service-card:nth-child(3) {
  margin-bottom: 0;
  flex: 0 0 100%;
  width: 100%;
}

.p-top__service-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  width: 2.5rem;
  height: 2.5rem;
  background-color: var(--base-lightBlue);
  border: none;
  border-radius: 50%;
  cursor: pointer;
  z-index: 10;
  top: 25vw;
  transform: translateY(-50%);
}

.p-top__service-nav--prev {
  left: 0.75rem;
}

.p-top__service-nav--prev img {
  transform: scaleX(-1);
}

.p-top__service-nav--next {
  right: 0.75rem;
}

.p-top__service-nav svg {
  display: block;
}

@media screen and (max-width: 1200px) {
  .p-top__topic-sticker {
    left: 280px;
    z-index: 1;
  }
}
@media screen and (max-width: 767px) {
  .p-top__service-topic-container {
    padding-bottom: 60px;
    background-image: url("../img/top/bg_topic_sp.webp");
    background-size: cover;
    background-repeat: no-repeat;
  }
  .p-top__topic-sticker {
    display: block;
  }
  .p-top__topic-sticker {
    left: 180px;
    top: -120px;
    z-index: 0;
  }
  .p-top__sticker-img {
    width: 94.2px;
    height: auto;
    z-index: 1;
  }
}
@media screen and (max-width: 767px) {
  .p-top__dr-amazones-pic {
    width: 100vw;
  }
}
@media screen and (max-width: 500px) {
  .p-top__dr-amazones-pic {
    width: 100vw;
    transform: scale(1.4);
    object-position: 0 -20px;
    margin-top: 40px;
  }
}
.p-top__training-machine-section {
  background-image: url("../img/top/bg_training_machine.webp");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 90px;
  margin-top: -170px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  position: relative;
}

.p-top__training-machine-container {
  padding-left: 240px;
  display: flex;
  flex-direction: row;
  align-items: start;
  gap: 60px;
}

.p-top__training-machine-info {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  margin-top: 25px;
}

.p-top__training-machine-title {
  font-weight: 700;
  font-size: var(--fs-xl);
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.p-top__training-machine-subtitle {
  font-weight: 700;
  font-size: var(--fs-sm);
  letter-spacing: 0.1em;
}

.p-top__training-machine-label {
  background-color: var(--base-lightBlue);
  color: var(--text-white);
  font-size: var(--fs-sm);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 16px;
  width: 100%;
  max-width: 260px;
  position: absolute;
  top: 0px;
  right: 0px;
}

@media screen and (max-width: 1150px) {
  .p-top__training-machine-icon {
    width: 300px;
    height: auto;
  }
  .p-top__training-machine-info {
    gap: 20px;
    padding-right: 20px;
  }
  .p-top__training-machine-container {
    padding-left: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-top__training-machine-section {
    background-image: url("../img/top/bg_training_machine-sp.webp");
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .p-top__training-machine-section .p-top__training-machine-container {
    flex-direction: column;
    align-items: flex-start;
    gap: 0px;
  }
}
.p-top__voice-section {
  background-image: url("../img/top/bg_voice.webp");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.p-top__voice-inner {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.p-top__voice-header {
  display: flex;
  flex-direction: row;
  gap: 75px;
  align-items: center;
  padding-left: 240px;
}

.p-top__voice-sub-text {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  margin-top: 50px;
}

.p-top__voice-sub-text-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 5px;
}

.p-top__voice-slide-content {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.p-top__voice-img-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
}

.p-top__voice-slide {
  background-color: var(--base-white);
  padding: 30px 30px 30px 30px;
}

.p-top__voice-title {
  font-weight: 700;
  font-size: var(--fs-xl);
  line-height: 2;
}

.p-top__voice-disclaimer {
  line-height: 2;
}

.p-top__voice-label {
  background-color: var(--base-lightBlue);
  color: var(--text-white);
  font-size: var(--fs-sm);
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 8px 33px;
}

.p-top__voice-name {
  font-weight: 700;
  color: var(--text-lightBlue);
  width: 100%;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--base-gray);
}

.p-top__voice-comment {
  font-size: var(--fs-sm2);
}

@media screen and (max-width: 1200px) {
  .p-top__voice-header {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media screen and (max-width: 1000px) {
  .p-top__voice-header {
    gap: 20px;
  }
}
@media screen and (max-width: 900px) {
  .p-top__voice-header {
    flex-direction: column;
    align-items: flex-start;
  }
  .p-top__voice-sub-text {
    margin-top: 0px;
  }
  .p-top__voice-title {
    font-size: var(--fs-lg);
  }
}
@media screen and (max-width: 767px) {
  .p-top__voice-section {
    background-image: url("../img/top/bg_voice_sp.webp");
    padding-top: 50px;
    padding-bottom: 60px;
  }
  .p-top__voice-slide {
    padding-top: 50px;
  }
  .p-top__voice-img {
    width: 60px;
    height: auto;
  }
  .p-top__voice-img-box {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .p-top__voice-name--mobile {
    text-align: center;
  }
  .p-top__voice-label {
    width: calc(100% - 20px);
    text-align: center;
  }
  .p-top__voice-btn {
    position: absolute;
    right: 30px;
    bottom: 50px;
  }
}
.p-top__movie-section {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px 16px;
  background-image: url("../img/top/bg_movie.webp");
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
}

.p-top__movie-header {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
}

.p-top__movie-info {
  display: flex;
  flex-direction: column;
  gap: 25px;
  align-items: flex-start;
}

.p-top__movie-label-inner {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
}

.p-top__movie-title {
  font-weight: 700;
  font-size: var(--fs-xl);
  line-height: 2;
}

.p-top__movie-desc {
  line-height: 2;
}

.p-top__movie-thumbs {
  display: flex;
  flex-direction: row;
  gap: 30px;
  margin-top: 10px;
}

.p-top__movie-container {
  width: 100%;
  max-width: 1440px;
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.p-top__movie-thumbnail {
  width: 333px;
  height: 185px;
  object-fit: cover;
}

.p-top__movie-video {
  width: 1000px;
  height: 564px;
}

.p-top__video-holder {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 80px;
}

.p-top__thumb {
  border: 5px solid transparent;
  transition: all 0.3s ease-in-out;
}

.p-top__thumb:hover {
  transform: scale(1.05);
}

.p-top__movie-sticker-container {
  position: absolute;
  left: 0px;
}

.p-top__movie-sticker-girl {
  width: 100%;
  top: 140px;
}

.p-top__movie-sticker1 {
  position: absolute;
  top: 110px;
}

.p-top__movie-sticker2 {
  position: absolute;
  top: 0px;
  right: 80px;
}

.p-top__movie-ribbon {
  position: absolute;
  top: 80px;
}

@media screen and (max-width: 1450px) {
  .p-top__movie-video {
    width: 1000px;
    height: 564px;
  }
  .p-top__video-wrapper .p-top__thumbs {
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 1410px) {
  .p-top__movie-sticker-container {
    display: none;
  }
  .p-top__movie-video {
    margin: 0px auto;
  }
}
@media screen and (max-width: 1250px) {
  .p-top__movie-video {
    width: 100%;
  }
  .p-top__movie-header {
    flex-direction: column;
    gap: 30px;
  }
  .p-top__movie-header .c-section-header__wrapper {
    align-self: flex-start;
  }
  .p-top__movie-ribbon {
    display: none;
  }
  .p-top__movie-label-break {
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-top__movie-section {
    padding-top: 50px;
    background-image: url("../img/top/bg_movie_sp.webp");
  }
  .p-top__movie-container {
    gap: 36px;
  }
  .p-top__movie-video {
    height: 400px;
  }
  .p-top__min-logo {
    width: 61.9px;
    height: auto;
  }
  .p-top__movie-label-inner {
    gap: 10px;
  }
  .p-top__movie-title {
    font-size: var(--fs-md);
  }
  .p-top__video-holder {
    gap: 10px;
  }
  .p-top__movie-thumbnail {
    width: 100%;
    height: auto;
  }
  .p-top__video-wrapper .p-top__thumbs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .p-top__video-holder .mt-40 {
    margin-top: 30px;
  }
  .p-top__movie-sticker-container-sp .p-top__movie-sticker-girl {
    position: relative;
  }
  .p-top__movie-sticker-container-sp {
    min-height: 450px;
    position: relative;
  }
  .p-top__movie-sticker-container-sp .p-top__movie-bubble {
    width: 335px;
    height: auto;
    margin-left: 200px;
  }
  .p-top__movie-sticker-sp1 {
    position: absolute;
    top: 200px;
    left: 180px;
  }
  .p-top__movie-sticker-sp2 {
    position: absolute;
    right: 180px;
    top: 130px;
  }
  .p-top__movie-ribbon-sp {
    position: absolute;
    top: 100px;
    right: 0px;
    transform: scale(2);
  }
}
@media screen and (max-width: 650px) {
  .p-top__movie-sticker-container-sp .p-top__movie-bubble {
    margin-left: 100px;
  }
  .p-top__movie-sticker-sp1 {
    left: 80px;
  }
  .p-top__movie-sticker-sp2 {
    top: 120px;
  }
  .p-top__movie-ribbon-sp {
    transform: scale(1.4);
  }
}
@media screen and (max-width: 500px) {
  .p-top__movie-sticker-container-sp .p-top__movie-bubble {
    margin-left: 50px;
  }
  .p-top__movie-sticker-sp1 {
    left: 80px;
  }
  .p-top__movie-sticker-sp2 {
    top: 120px;
    right: 100px;
  }
  .p-top__movie-ribbon-sp {
    transform: scale(1.2);
  }
}
@media screen and (max-width: 480px) {
  .p-top__movie-video {
    width: 100%;
    height: 200px;
  }
  .p-top__video-wrapper .p-top__thumbs {
    row-gap: 10px;
    column-gap: 10px;
    gap: 0px;
  }
  .p-top__thumb {
    border: 3px solid transparent;
    transition: all 0.3s ease-in-out;
  }
  .p-top__thumb:hover {
    transform: scale(1);
  }
  .p-top__movie-sticker-container-sp .p-top__movie-bubble {
    margin-left: 0px;
  }
  .p-top__movie-ribbon-sp {
    position: absolute;
    top: 180px;
    left: -20px;
    transform: scale(1);
  }
  .p-top__movie-sticker-sp1 {
    position: absolute;
    top: 200px;
    left: 50px;
  }
  .p-top__movie-sticker-sp2 {
    position: absolute;
    right: 80px;
    top: 130px;
  }
}
.p-top__movie-logo {
  margin-top: -30px;
}

.p-top__dr-amazones {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  position: relative;
  background: linear-gradient(to bottom, var(--base-bgLinearTop) 0%, var(--base-lightGray) 100%);
}

.p-top__dr-amazones-pic {
  width: 100%;
  display: block;
}

.p-top__dr-amazones-content {
  z-index: 2;
  position: absolute;
  right: 0;
  background-color: var(--base-white);
  padding: 30px 77px;
  width: 50%;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.p-top__dr-amazones-triangle {
  position: absolute;
  right: 0;
  top: 0;
}

.p-top__dr-amazones-inner {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.p-top__dr-amazones-header {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.p-top__dr-amazones-body {
  display: flex;
  flex-direction: column;
  gap: 35px;
}

.p-top__dr-amazones-btn {
  margin-top: 40px;
}

.p-top__dr-label {
  font-size: var(--fs-md);
  font-weight: 500;
}

.p-top__dr-heading {
  font-size: var(--fs-lg);
  font-weight: 700;
  line-height: 2;
}

.p-top__dr-text {
  font-size: var(--fs-base);
  font-weight: 500;
  line-height: 2;
}

@media (max-width: 1024px) {
  .p-top__dr-amazones {
    flex-direction: column;
    padding-bottom: 200px;
  }
  .p-top__dr-amazones-pic {
    width: 100vw;
  }
  .p-top__dr-amazones-content {
    position: relative;
    top: auto;
    bottom: auto;
    transform: none;
    align-self: flex-end;
    width: 95%;
    padding: 30px;
  }
  .p-top__dr-amazones-inner {
    gap: 20px;
  }
  .p-top__dr-amazones-body {
    gap: 20px;
  }
  .p-top__dr-amazones-label {
    width: 295px;
    height: auto;
  }
  .p-top__dr-amazones-triangle {
    width: 120px;
    height: auto;
  }
  .p-top__dr-amazones-btn {
    display: none;
  }
}
@media (max-width: 767px) {
  .p-top__dr-amazones-pic {
    height: 400px;
    object-fit: cover;
    object-position: center top;
  }
}
